<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjPackageItemModel extends pjAppModel
{
	protected $primaryKey = 'id';
	
	protected $table = 'packages_items';
	
	protected $schema = array(
		array('name' => 'id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'package_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'item_id', 'type' => 'int', 'default' => ':NULL')
	);
	
	public static function factory($attr=array())
	{
		return new pjPackageItemModel($attr);
	}
}
?>